html,
body,
body * {
  font-family: 'PT Sans', Helvetica, Arial, sans-serif;
  color: #313131;
}

html {
  font-size: 16px;
}

body {
  /*padding-top: 15px;*/
}

body,
body  {
  font-size: 1rem;
}

a,
a *,
a:link,
a:visited,
a:focus,
a:hover,
a:active {
  color: #456f97;
}

a,
a:after,
.mainmUL > li:after,
.shortlinks_overview > * {
  transition: 0.25s all ease-in-out 0s;
}

p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
}

address {
  display: block;
}

textarea {
  min-height: 100px;
}

li ul {
  padding-left: 20px;
}

ol ul > li {
  list-style-type: disc;
}

ol, ul {
  padding-left: 1.4rem;
}

em,
em *,
i,
i * {
  font-style: italic;
}

strong,
strong *,
b,
b * {
  font-weight: bold;
}

sup {
  font-size: 0.75rem;
}

nav,
nav * {
  -moz-hyphens: manual !important;
  -o-hyphens: manual !important;
  -webkit-hyphens: manual !important;
  hyphens: manual !important;
}

.timepopup_control {
  padding: 20px 0 0
}

.gmapadress {
  display: none;
}

input[type="text"],
input[type="search"],
input[type="password"],
input[type="email"],
select,
textarea {
  min-height: 34px;
}

table[cellpadding="1"] td {
  padding: 1px;
}

table[cellpadding="2"] td {
  padding: 2px;
}

table[cellpadding="3"] td {
  padding: 3px;
}

table[cellpadding="4"] td {
  padding: 4px;
}

table[cellpadding="5"] td {
  padding: 5px;
}

table[cellpadding="6"] td {
  padding: 6px;
}

table[cellpadding="7"] td {
  padding: 7px;
}

table[cellpadding="8"] td {
  padding: 8px;
}

table[cellpadding="9"] td {
  padding: 9px;
}

table[cellpadding="10"] td {
  padding: 10px;
}

table[cellpadding="11"] td {
  padding: 11px;
}

table[cellpadding="12"] td {
  padding: 12px;
}

table[cellpadding="13"] td {
  padding: 13px;
}

table[cellpadding="14"] td {
  padding: 14px;
}

table[cellpadding="15"] td {
  padding: 15px;
}

.clear-fix:after {
  float: none;
  clear: both;
  display: block;
  content: '';
}

.thumb {
  display: block;
}

.search-wrap {
  position: relative;
}

.search-wrap:after {
  position: absolute;
  top: 8px;
  right: 5px;
  z-index: 1;
  display: inline-block;
  content: "\e003";
  font-family: 'Glyphicons Halflings', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.search-wrap input {
  padding-right: 2rem;
}

a.extlink {
  position: relative;
}

a.extlink img.imgextlink {
  position: absolute;
  right: -12px;
  bottom: 0;
  z-index: 1;
}

.resSlider .slider_text,
.article-detail .article-mailform {
  transition: 0.5s all ease-in-out 0s;
}

/* Start Helper CSS */
.tablize {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.tablize > * {
  float: none;
  display: table-cell;
}

.valign-top {
  vertical-align: top;
}

.talign-left {
  text-align: left;
}

.talign-center {
  text-align: center;
}

.talign-right {
  text-align: right;
}

.hidden {
  display: none;
}

.display-inline {
  display: inline;
}

.text-decoration-underline {
  text-decoration: underline;
}

.hyphens,
.hyphens-all * {
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.base-padding {
  padding: 15px;
}

.base-v-padding {
  padding-top: 15px;
  padding-bottom: 15px;
}

.base-h-padding {
  padding-left: 15px;
  padding-right: 15px;
}

.no-ext img.imgextlink {
  display: none;
}

.blend-in {
  position: relative;
  overflow: hidden;
}

.blend-in .from-top,
.blend-in .from-right,
.blend-in .from-bottom,
.blend-in .from-left {
  position: absolute;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s all ease-in-out 0s;
}

.blend-in .from-top {
  top: -100%;
}

.blend-in .from-right {
  right: -100%;
}

.blend-in .from-bottom {
  bottom: -100%;
}

.blend-in .from-left {
  left: -100%;
}

.blend-in:focus .from-top,
.blend-in:hover .from-top,
.blend-in:active .from-top,
.blend-in:focus .from-right,
.blend-in:hover .from-right,
.blend-in:active .from-right,
.blend-in:focus .from-bottom,
.blend-in:hover .from-bottom,
.blend-in:active .from-bottom,
.blend-in:focus .from-left,
.blend-in:hover .from-left,
.blend-in:active .from-left {
  opacity: 1;
  visibility: visible;
}

.blend-in:focus .from-top,
.blend-in:hover .from-top,
.blend-in:active .from-top {
  top: 0;
}

.blend-in:focus .from-right,
.blend-in:hover .from-right,
.blend-in:active .from-right {
  right: 0;
}

.blend-in:focus .from-bottom,
.blend-in:hover .from-bottom,
.blend-in:active .from-bottom {
  bottom: 0;
}

.blend-in:focus .from-left,
.blend-in:hover .from-left,
.blend-in:active .from-left {
  left: 0;
}

.rquo:before {
  display: inline;
  content: "\00bb\00a0";
}

/* END Helper CSS */

a.a_logo {
  display: block;
}

a.a_logo img {
  background-color: #456f97;
}

a.lkrlogo {
  float: right;
}

.fontcontrast {
  text-align: right;
}

.lkrfont {
  text-align: left;
}

.fontcontrast,
.fontcontrast a.sfontsize.sf1 {
  font-size: 0.875rem !important;
}

.fontcontrast a.sfontsize.sf2 {
  font-size: 1rem !important;
}

.fontcontrast a.sfontsize.sf3 {
  font-size: 1.125rem !important;
}

.fontcontrast a.scontrast {
  display: inline-block;
  vertical-align: text-bottom;
}

.fontcontrast a.scontrast img {
  width: auto;
}

.head_wrap {
  position: relative;
  margin: 15px 0 30px 0;
  border-bottom: 5px solid #dadbdd;
  background-color: #313131;
}

.head_wrap .head_wrap_colored_bar {
  position: absolute;
  top: 0;
  right: 50%;
  bottom: 0;
  left: 0;
  z-index: 0;
  background-color: #313131;
}

.head_navigation > ul:after {
  display: block;
  content: "";
  clear: both;
}

.headmenu {
  display: none;
  width: 70px;
  padding: 10px;
  background-color: #313131;
}

.headmenu,
.headmenu * {
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}

.head_navigation > ul,
.head_search > .spsearch {
  background-color: #313131;
}

.mainmUL li {
  position: relative;
  display: block;
  list-style: none;
}

.mainmUL li a {
  display: block;
  font-weight: bold;
  text-decoration: none !important;
}

.mainmUL > li > a {
  height: 55px;
  line-height: 55px;
  padding: 0 15px;
  border-right: 1px solid #dadbdd;
  font-size: 1.125rem;
  color: #ffffff;
}

.mainmUL > li:after {
  position: absolute;
  top: 100%;
  left: 0;
  right: 1px;
  z-index: 2;
  content: "";
  display: block;
  height: 4px;
  margin-top: 1px;
  background-color: transparent;
}

.mainmUL > li:first-child:after {
  left: 1px;
}

.mainmUL > li:focus:after,
.mainmUL > li:hover:after,
.mainmUL > li:active:after,
.mainmUL > li.li_mainma:after {
  background-color: #456f97;
}

.mainmUL > li:first-child > a {
  border-left: 1px solid #dadbdd;
}

.mainmUL .navsub {
  top: 100%;
  min-width: 200px;
  padding: 15px;
  margin-top: 6px;
  border: 1px solid #313131;
  background-color: #ffffff;
}

.mainmUL .navsub li {
  float: none;
}

.mainmUL .navsub li a {
  font-size: 1rem;
  color: #313131;
}

.mainmUL .navsub li a:focus,
.mainmUL .navsub li a:hover,
.mainmUL .navsub li a:active,
.mainmUL .navsub li a.mainmsa1 {
  color: #456f97;
  background-color: transparent;
}



.mainmUL .navsub .navsub {
  display: block;
  top: 0;
  margin-top: 0px;
}

.head_search .spsearch {
  position: relative;
  height: auto;
}

.head_search .spsearch .glyphicon {
  position: absolute;
  top: 6px;
  right: 10px;
  z-index: 1;
  font-size: 1.875rem;
}

.head_search .spsearch .x-form-field-wrap {
  width: auto !important;
}

.head_search .spsearch .x-form-field-wrap input {
  display: block;
  width: 100% !important;
  height: 45px !important;
  margin: 5px 0;
  padding: 5px 45px 5px 5px;
  background: #dadbdd none;
  border: none;
  border-radius: 1px;
  font-size: 1rem;
  font-weight: bold;
  font-style: italic;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.head_search .spsearch .x-form-field-wrap img {
  display: none;
}

main {
  min-height: 600px;
}

.toprow,
.mainrow {
  padding-bottom: 30px;
}

#res_slider,
#res_slider_outofbox {
  position: relative;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
}

.resSlider,
.resSlider .slider_overview {
  height: 440px;
}

.resSlider .slider_overview {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background-size: cover !important;
}

.resSlider .slider_text {
  position: absolute;
  right: auto;
  bottom: 0;
  left: -100%;
  z-index: 1;
  width: 100%;
  padding: 15px;
  opacity: 0;
  visibility: hidden;
  background: rgba(0, 0, 0, 0.5) none;
}

.resSlider .slider_overview.active .slider_text {
  left: 0;
  opacity: 1;
  visibility: visible;
}

.resSlider .slider_text * {
  color: #ffffff;
  font-size: 1rem;
  font-weight: bold;
}

.resSlider .slider_headline {
  margin: 0;
}

.resSlider .slider_headline,
.resSlider .slider_headline a {
  font-size: 2.25rem;
}

.resSlider .nav {
  top: 50%;
  bottom: auto !important;
  margin-top: -1.125rem;
}

.resSlider .nav .glyphicon {
  font-size: 2.25rem;
  color: rgba(0, 0, 0, 0.5);
}

body.outofbox #res_slider_outofbox,
body.outofbox #res_slider_outofbox * {
  height: 209px;
}

.shortlinks_overview {
  margin-top: 1px;
  cursor: pointer;
}

.shortlinks_overview > * {
  background-color: #ededed;
}

.shortlinks_overview:focus > *,
.shortlinks_overview:hover > *,
.shortlinks_overview:active > * {
  background-color: #313131;
}

.shortlinks_overview:first-child {
  margin-top: 0;
}

.shortlinks_overview .thumb {
  width: 109px;
  height: 109px;
  overflow: hidden;
}

.shortlinks_overview .content {
  padding: 15px;
}

.shortlinks_overview .content * {
  font-size: 0.875rem;
  color: #313131;
}

.shortlinks_overview:focus .content *,
.shortlinks_overview:hover .content *,
.shortlinks_overview:active .content * {
  color: #ffffff;
}

.shortlinks_overview .content h2,
.shortlinks_overview .content h2 a {
  display: block;
  margin: 0;
  font-size: 1.125rem;
  font-weight: bold;
  text-decoration: none;
}

.bbox {
    border: 1px solid #313131;
}

.bbox.bbox-noborder {
    border:none;
}

.bbox.bbox-noborder>.base-padding {
    padding:0;
}

.bbox.bbox-noborder a.result-list-diashow {}

.furtherrow {
  padding-top: 15px;
  padding-bottom: 30px;
}

.bbox header {
  background-color: #456f97;
}

.bbox header h2 {
  margin: 0;
  padding: 15px;
  font-size: 1.125rem;
}

.bbox header h2,
.bbox header h2 a {
  color: #ffffff;
}

.bbox article {
  padding: 0 15px;
}

.bbox article * {
  font-size: 1rem;
}

.bbox-news article {
  padding-bottom: 15px;
}

.bbox-news article:first-child {
  padding-top: 15px;
}

.bbox-news article h3,
.bbox-news article h3 a {
  color: #313131;
  font-weight: bold;
}

.bbox-news article p {
  display: inline;
}

.bbox-news article p:nth-of-type(1n+2):before {
  display: inline;
  content: "";
}

.bbox-news article br {
  display: none;
}

.bbox-news article .more {
  display: inline-block;
  margin-left: 0.75rem;
}

.bbox-events article {
  padding-bottom: 10px;
}

.bbox-events article:first-child {
  padding-top: 10px;
}

.bbox-time {
  width: 50px;
}

.bbox .bb-time,
.bb-time {
  width: 50px;
  line-height: 1.375rem;
  padding: 5px;
  background-color: #456f97;
  text-align: center;
  color: #ffffff;
  font-size: 1.25rem;
  text-transform: uppercase;
}

.bbox-events .content {
  padding: 5px 15px;
}

.bbox-events .content h3,
.bbox-events .content h3 a {
  display: block;
  margin: 0;
}

.baybw_organigramm_ul li {
  list-style: none;
}

.baybw_organigramm_ul_lvl_0 > li > a {
  font-size: 1.125rem;
}

.foot_wrap {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #dadbdd;
}

.tagcloud_bottom {
  padding-bottom: 30px;
}

.tagcloud_bottom article,
.tagcloud_bottom article h3 {
  display: inline-block;
}

.tagcloud_bottom article h3 {
  margin: 0;
}

.tagcloud_bottom article a {
  display: inline;
}

.tagcloud_bottom article a {
  padding-right: 0.75rem;
  font-size: 0.75rem;
  color: #313131;
}

.tagcloud_bottom article .tg_1,
.tagcloud_bottom article .tg_2,
.tagcloud_bottom article .tg_3,
.tagcloud_bottom article .tg_4,
.tagcloud_bottom article .tg_5,
.tagcloud_bottom article .tg_6 {
  font-size: 1.375rem;
  font-weight: bold;
  color: #456f97;
}

.tagcloud_bottom article .tg_7,
.tagcloud_bottom article .tg_8,
.tagcloud_bottom article .tg_9,
.tagcloud_bottom article .tg_10,
.tagcloud_bottom article .tg_11,
.tagcloud_bottom article .tg_12 {
  font-size: 1.25rem;
  color: #456f97;
}

.tagcloud_bottom article .tg_13,
.tagcloud_bottom article .tg_14,
.tagcloud_bottom article .tg_15,
.tagcloud_bottom article .tg_16,
.tagcloud_bottom article .tg_17,
.tagcloud_bottom article .tg_18 {
  font-size: 1.125rem;
  font-weight: bold;
}

.tagcloud_bottom article .tg_19,
.tagcloud_bottom article .tg_20,
.tagcloud_bottom article .tg_21,
.tagcloud_bottom article .tg_22,
.tagcloud_bottom article .tg_23,
.tagcloud_bottom article .tg_24 {
  font-size: 1rem;
}

.tagcloud_bottom article .tg_25,
.tagcloud_bottom article .tg_26,
.tagcloud_bottom article .tg_27,
.tagcloud_bottom article .tg_28,
.tagcloud_bottom article .tg_29,
.tagcloud_bottom article .tg_30 {
  font-size: 0.875rem;
}

.logo-lkr-foot {
  display: block;
  width: 158px;
  height: 40px;
  margin-top: 80px;
  background: transparent url(/__/images/logo-lkr-badkissingen.png) no-repeat scroll 50%;
}

.social-icons:after {
  clear: both;
  display: block;
  content: "";
}

.social-icons i {
  font-size: 40px;
  color: grey;
}

.social-yt {
  margin-left: 10px;
}

.social-insta {
  margin-left: 10px;
}

.social-icons .social-fb:hover i {
  color: #43609c;
}

.social-icons .social-yt:hover i {
  color: #e62117;
}

.social-icons .social-insta:hover i {
  color: #C13584;
}

.social-icons a:last-child {
  margin-right: 0;
}

.foot_wrap_further {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #313131;
}

.adress_bottom * {
  font-size: 1.125rem;
  line-height: 1.25rem;
}

.adress_bottom h3 {
  margin: 0;
  font-weight: bold;
}

.adress_bottom .addr-contact,
.adress_bottom .addr-additional {
  margin-top: 0.9375rem;
}

.adress_bottom .addr-contact:after {
  clear: both;
  display: block;
  content: "";
}

.adress_bottom .addr-phone,
.adress_bottom .addr-fax {
  float: left;
}

.adress_bottom .addr-fax:before {
  float: left;
  display: block;
  content: "\00a0-\00a0";
}

.adress_bottom .addr-email:before {
  float: none;
  clear: both;
  display: block;
  content: "";
}

.footmUL {
  margin: 0;
  padding: 0;
}

.footmUL li {
  float: none;
  display: inline-block;
  list-style: none;
  margin-right: 1.125rem;
}

.footmUL li:last-child {
  margin-right: 0;
}

.footmUL li a {
  color: #ffffff;
  font-size: 0.875rem;
}

.lmenu {
  margin-bottom: 30px;
}

.leftmUL {
  margin: 0;
  padding: 15px;
  background: #f1f1f1 none;
}

.leftmUL ul {
  padding-left: 8px;
}

.leftmUL li {
  list-style: none;
  margin: 5px 0;
}

.leftmUL li a {
  color: #313131;
  font-weight: bold;
  font-size: 1.125rem;
  text-decoration: none;
}

.leftmUL li a:focus,
.leftmUL li a:hover,
.leftmUL li a:active,
.leftmUL li a.leftma,
.leftmUL li a.leftmsa1,
.leftmUL li a.leftmsa2,
.leftmUL li a.leftmsa3 {
  color: #456f97;
}

.leftmUL li a.leftms2,
.leftmUL li a.leftmsa2 {
  font-size: 0.9375rem;
}

.leftmUL li a.leftms3,
.leftmUL li a.leftmsa3 {
  font-size: 0.875rem;
}

.leftmUL ul li a {
  font-size: 1rem;
}

.spresult:after {
  display: block;
  content: "";
  clear: both;
}

.article-content ol li {
  list-style-type: decimal !important;
}
.article-content>ol>li>ol>li{
  list-style-type: lower-alpha !important;
}

.article-overview {
  margin-bottom: 30px;
}

.article-overview.no-more:first-child ~ .article-overview.more:nth-child(2n) {
  padding-left: 0;
}

.article-overview.no-more:first-child ~ .article-overview.more:nth-child(2n+1) {
  padding-right: 0;
}

.article-overview.more:first-child ~ .article-overview.more:nth-child(2n) {
  padding-right: 0;
}

.article-overview.more:first-child,
.article-overview.more:first-child ~ .article-overview.more:nth-child(2n+1) {
  padding-left: 0;
}

.article-overview .thumb {
  height: auto;
  overflow: hidden;
  width: 260px;
}

.article-overview.more:nth-child(2n-1) {
  clear: both;
}

/*.article-overview .thumb img {
    max-width:100%;
    height:auto;
}*/

.article-overview .thumb img {
  width: auto;
  height: 100%;
}

.article-overview.more {
  float: left;
  width: 50%;
  padding: 0 15px;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article-overview.wide {
  float: none;
  width: 100%;
  height: auto !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.article-overview.wide:after {
  display: block;
  content: "";
  clear: both;
}

.article-overview.wide .thumb {
  float: left;
}

.article-overview.wide .thumb + .content {
  margin-left: 300px;
}

.article-overview.no-more {
  float: none;
}

.article-overview h2,
.article-detail h1 {
  margin: 1.125rem 0;
}

.article-overview h2,
.article-overview a,
.article-detail h1 {
  font-size: 1.125rem;
  font-weight: bold;
}
.article-detail h1:first-of-type {
  margin-top: 0;
}

.article-detail .immobiliendatenbank h1.result-detail-title {
    color: #456f97;
}

.article-overview.no-more .more {
  display: none;
}

.article-detail .article-teaser {
  margin-bottom: 1.2rem;
}

.article-detail .article-toolbar {
  width: 33%;
  border-top: 1px solid #456f97;
  margin-top: 30px;
  padding-top: 15px;
}

.article-detail .article-toolbar > a {
  margin-right: 5px;
}

.article-detail .article-toolbar .fa {
  padding: 2px;
  font-size: 1.25rem;
  color: #456f97;
  border-radius: 2px;
}

.article-detail .article-toolbar .fa:focus,
.article-detail .article-toolbar .fa:hover,
.article-detail .article-toolbar .fa:active {
  color: #ffffff;
  background-color: #456f97;
}

.article-detail .article-mailform {
  height: 0;
  visibility: hidden;
  opacity: 0;
  overflow: hidden;
}

.article-detail .article-mailform.active {
  height: auto;
  visibility: visible;
  opacity: 1;
  overflow: auto;
}

form.immobiliendatenbank .form-group>.col-xs-12>.row {
    padding-bottom:10px;
}

.more-themes > header h1 {
  margin: 0;
  padding-left: 15px;
  padding-bottom: 30px;
  font-size: 1.125rem;
  font-weight: bold;
}

.more-themes .article-box {
  border: 1px solid #313131;
  cursor: pointer;
}

.more-themes .article-box .thumb {
  height: 150px;
  overflow: hidden;
}

.more-themes .article-box .content {
  padding: 30px 15px 15px 15px;
}

.more-themes .article-box .content .teaser {
  min-height: 100px;
}

.more-themes .article-box .content > h2 {
  left: 0;
  right: 0;
  margin: 0;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.75);
}

.more-themes .article-box .content > h2 a {
  color: #ffffff;
}

.mailmanager {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #456f97;
}

.mailmanager_name {
  margin-bottom: 1.125rem;
  font-size: 1.125rem;
  font-weight: bold;
  color: #456f97;
}

.bbox:first-child {
  margin-top:0;
}

.bbox {
  margin-top: 30px;
}

.bbox-ansprechpartner * {
  -ms-hyphens: manual;
  -moz-hyphens: manual;
  -o-hyphens: manual;
  -webkit-hyphens: manual;
  hyphens: manual;
}

.bbox-ansprechpartner header {
  background: #313131 none !important;
}

.bbox-ansprechpartner .addr-title,
.bbox-ansprechpartner .addr-title h3 {
  margin: 0;
  font-weight: bold;
}

body.lkr-badkissingen .addr-funktion,
body.lkr-badkissingen .addr-name {
  font-style: italic;
}

.bbox-events.ev-small {
  border-color: #456f97;
}

.bbox-events.ev-small .content * {
  color: #313131;
  font-size: 0.75rem;
}

.bbox-events.ev-small .content h3,
.bbox-events.ev-small .content h3 a {
  font-weight: bold;
}

.event-table {
  display: block;
  padding: 15px;
}

.article-back {
  display: inline-block;
  padding: 15px 15px 15px 0;
}

.spsearchlist:first-child {
  margin-top: 0;
}

.spsearchlist:last-child {
  margin-bottom: 0;
}

section.spsearchlist {
  border-radius: 0;
  background-image: none !important;
}

section.spsearchlist:focus,
section.spsearchlist:hover,
section.spsearchlist:active {
  border-color: #456f97;
}

.spsearchlist .sp-tree {
  position: relative;
}

.spsearchlist .sp-tree:after {
  position: absolute;
  top: 0;
  right: -50px;
  z-index: 1;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: transparent none no-repeat scroll 50%;
  font-family: FontAwesome;
  font-size: 30px;
}

.spsearchlist.spcontent .sp-tree:after,
.spsearchlist.spevents .sp-tree:after,
.spsearchlist.spadressen .sp-tree:after,
.spsearchlist.spimmobiliendatenbank .sp-tree:after,
.spsearchlist.spmedia .sp-tree:after {
  top: 5px;
}

.spsearchlist.spcontent .sp-tree:after {
  content: "\f0f6";
}

.spsearchlist.spevents .sp-tree:after {
  content: "\f073";
}

.spsearchlist.spadressen .sp-tree:after {
  content: "\f007";
}

.spsearchlist.spmedia .sp-tree:after {
    content: "\f1c1";
}

.spsearchlist.spimmobiliendatenbank .sp-tree:after {
    content: "\f015";
}

.spsearchlist.spbranchen .sp-tree:after {
  content: "\f0ad";
}

.spsearchlist.spbaybw .sp-tree:after {
  background-image: url(/_/pics/contenttypes/baybw.png);
}

.sortopts.immobiliendatenbank {
    font-weight:bold;
}

.sortopts.immobiliendatenbank:after {
    clear: both;
    float: none;
    display: block;
    content: '';
}

.sortopts.immobiliendatenbank .sortopt {
    float: left;
    width:180px;
    text-align: right;
}

.sortopts.immobiliendatenbank .sortopt.gmap-switch {
    width:487px;
    text-align: left;
}

.inhbeforesort {
  display: inline-block;
}

.inhbeforesort > a {
  padding-left: 3px;
  text-decoration: none;
}

.immobiliendatenbank .result-list-thumb .result-list-more {
    background-color: #b14545;
}

.foerderer-icons:after {
    clear:both;
    float: none;
    display: block;
    content: '';
}

.foerderer-icons>*:first-child {
    margin-left:0;
}

.foerderer-icons>* {
    float: left;
    height:55px;
    margin-left:20px;
    background: transparent url(/__/images/logos-foerderer.png) no-repeat scroll 0 50%;
}

.foerderer-bayern {
    width:90px;
    background-position: 0 50%;
}

.foerderer-regionalmanagement {
    width:155px;
    background-position: -110px 50%;
}

time.date-created {
  display: block;
  color: grey;
}

.small {
  font-size:0.75rem !important;
}

/* Tabs */

.x-tabs-wrap {
  padding: 0;
  border: none;
}

.x-tabs-wrap * {
  background-image: none !important;
}

.x-tabs-wrap td {
  padding: 0 5px 0 0;
  border: none;
}

.x-tabs-top .x-tabs-strip .x-tabs-right {
  margin-top: 5px;
  background-color: #f1f1f1;
  border-radius: 2px;
}

.x-tabs-top .x-tabs-strip .on .x-tabs-right {
  margin-top: 0;
  padding-bottom: 5px;
  background-color: #456f97;
}

.x-tabs-wrap td .x-tabs-right,
.x-tabs-wrap td .x-tabs-right * {
  font-size: 0.75rem;
  color: #313131;
  font-weight: normal;
}

.x-tabs-wrap td.on .x-tabs-right,
.x-tabs-wrap td.on .x-tabs-right * {
  font-size: 1rem;
  color: #ffffff;
}

.x-tabs-body {
  border: none;
}

.x-tabs-item-body {
  border: 1px solid #456f97;
  padding: 15px;
}

/* Event-/Katalogform */

.event-form input,
.event-form select,
.event-form textarea,
.katalog-form input,
.katalog-form select,
.katalog-form textarea,
.r-form input,
.r-form select,
.r-form textarea,
.cs3button {
  background: #f1f1f1;
  border: none;
  border-radius: 0;
}

.datefield input {
  height: 25px !important;
}

.cs3button {
  height: auto !important;
  padding: 5px 10px;
}

.r-form .cs3button:first-child {
  margin-left: 0;
}

.r-form .cs3button:last-child {
  margin-right: 0;
}

.cs3button:first-child:last-child {
  margin: 0;
}

.datefield .x-form-field-wrap,
.datefield .x-form-field-wrap input {
  width: 100% !important;
  background-color: #f1f1f1;
}

.datefield .x-form-field-wrap input {
  display: block;
  border: none;
  border-radius: 0;
  padding: 0 0 0 5px;
}

.datefield .x-form-field-wrap .x-form-date-trigger {
  background: url(/__/images/calendar.png) #f1f1f1 no-repeat 50%;
  border-bottom: none;
  right: 3px;
  height: 25px;
}

.x-date-picker {
  border: 1px solid #456f97 !important;
}

.x-date-picker *,
.x-date-picker .x-date-events,
.x-date-picker .x-date-events a.x-date-date {
  background-image: none !important;
}

.x-date-picker button,
.x-date-picker .x-date-mp-month > a,
.x-date-picker .x-date-mp-year > a,
.x-date-picker .x-date-inner span {
  font-family: 'pt_sans', Helvetica, Arial, sans-serif;
}

.x-date-picker > table {
  table-layout: fixed;
}

#datepick .x-date-picker,
#datepick .x-date-picker > table {
  width: 100% !important;
}

.x-date-picker .x-date-left,
.x-date-picker .x-date-middle,
.x-date-picker .x-date-right,
.x-date-picker .x-date-bottom {
  background-color: #456f97;
}

.x-date-picker .x-date-left a {
  /*background-image: url(/__/images/left-btn.gif) !important;*/
}

.x-date-picker .x-date-right a {
  /*background-image: url(/__/images/right-btn.gif) !important;*/
}

.x-date-picker .x-date-middle button,
.x-date-picker .x-date-bottom button {
  font-size: 1rem;
}

.x-date-picker .x-date-left .fa,
.x-date-picker .x-date-right .fa {
  color: #ffffff;
}

.x-date-picker .x-date-inner > thead th {
  border-bottom: 1px solid #456f97;
  background-color: #f1f1f1;
}

.x-date-picker .x-date-prevday,
.x-date-picker .x-date-nextday {
  background-color: #f1f1f1;
}

.x-date-picker .x-date-events span {
  color: #456f97;
}

.x-date-picker .x-date-inner a:hover,
.x-date-picker .x-date-inner .x-date-disabled a:hover {
  background-color: #456f97;
}

.x-date-picker .x-date-inner a:hover span,
.x-date-picker .x-date-inner .x-date-disabled a:hover span {
  color: #ffffff;
}

.x-date-picker .x-date-inner .x-date-today a {
  border: 1px solid #456f97;
  text-decoration: none;
}

.x-date-picker .x-date-inner .x-date-today a span {
  color: #456f97;
}

.x-date-picker .x-date-inner .x-date-selected a {
  border: 1px solid #313131;
  background-color: #456f97;
  text-decoration: none;
}

.x-date-picker .x-date-inner .x-date-selected a span,
.x-date-picker .x-date-inner .x-date-selected.x-date-today a span {
  color: #ffffff;
}

.x-date-picker .x-date-bottom {
  border-top: none;
}

.x-date-picker .x-date-bottom button {
  color: #ffffff;
}

#datepick .x-date-picker .x-date-mp,
#datepick .x-date-picker .x-date-mp > table {
  width: 100% !important;
}

.x-date-picker .x-date-mp * {
  color: #313131;
}

.x-date-picker .x-date-mp .fa {
  font-size: 1rem;
  color: #456f97;
}

.x-date-picker .x-date-mp-sel a {
  border: 1px solid #313131;
  color: #ffffff;
  background-color: #456f97;
}

.x-date-picker .x-date-mp-month a:focus,
.x-date-picker .x-date-mp-year a:focus,
.x-date-picker .x-date-mp-month a:hover,
.x-date-picker .x-date-mp-year a:hover,
.x-date-picker .x-date-mp-month a:active,
.x-date-picker .x-date-mp-year a:active {
  color: #ffffff;
  background-color: #456f97;
}

.x-date-picker .x-date-mp .x-date-mp-btns {
  background-color: #456f97;
}

.x-date-picker .x-date-mp .x-date-mp-btns td {
  border-top: none;
}

.x-date-picker .x-date-mp .x-date-mp-btns button {
  border: none;
  font-size: 1rem;
  color: #456f97;
  background-color: #ffffff;
}

.x-date-picker .x-date-mp .x-date-mp-prev,
.x-date-picker .x-date-mp .x-date-mp-next {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 1rem;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  text-decoration: none;
}

.x-date-picker .x-date-mp .x-date-mp-prev:before {
  content: "\f053";
}

.x-date-picker .x-date-mp .x-date-mp-next:before {
  content: "\f054";
}

.eventdaywrap {
  padding-bottom: 2px;
  border-bottom: 2px solid #f1f1f1;
}

.eventday {
  position: relative;
  display: inline-block;
  padding-right: 3rem;
  color: #456f97;
  font-size: 1.125rem;
}

.eventday:after {
  position: absolute;
  left: 0;
  bottom: -4px;
  z-index: 1;
  display: inline-block;
  width: 100%;
  content: "";
  border-bottom: 2px solid #313131;
}

.result-list-entry {
  padding-top: 15px;
  border-top: 2px solid #f1f1f1;
  margin: 30px 0;
}

.katalog .result-list-entry {
  border-top-width: 1px;
}

.eventdaywrap + .result-list-entry {
  border-top: none;
}

.result-list-entry,
.result-detail-content {
  position: relative;
}

.result-list-entry:after,
.result-detail-entry:after {
  display: block;
  clear: both;
  content: "";
}

.result-list-thumb,
.result-list-thumb + .result-list-content {
  float: left;
}

.result-list-thumb {
  padding-bottom: 40px;
}

.result-list-thumb + .result-list-content {
  max-width: 557px;
}

.result-list-thumb {
  position: relative;
  display: block;
  width: 260px;
  margin-right: 30px;
  text-align: right;
  overflow: hidden;
}

.thumb-html {
  width: auto;
}

.result-list-thumb + .result-list-thumb.logo,
.result-detail-media + .result-detail-logo {
  position: absolute;
  top: 15px;
  left: 0;
  z-index: 1;
  max-width: 150px;
  margin: 0;
  border-radius: 0 0 5px 0;
}

.result-detail-media + .result-detail-logo {
  top: 0;
  max-width: 100%;
  overflow: hidden;
}

.result-detail-media,
.result-detail-logo {
  margin-bottom: 30px;
}

.result-list-thumb + .result-list-thumb.logo .result-list-more {
  display: none;
}

.result-list-thumb time,
.result-list-thumb .result-list-more {
  transition: 0.25s all ease-in-out 0s;
}

.result-list-thumb:focus time,
.result-list-thumb:hover time,
.result-list-thumb:active time,
.result-list-thumb:focus .result-list-more,
.result-list-thumb:hover .result-list-more,
.result-list-thumb:active .result-list-more {
  opacity: 0.25;
}

.result-list-thumb .result-list-more:focus,
.result-list-thumb .result-list-more:hover,
.result-list-thumb .result-list-more:active {
  opacity: 1;
}

.result-list-thumb.thumb-pdf,
.result-list-thumb.thumb-doc,
.result-list-thumb.thumb-docx,
.result-list-thumb.thumb-xls,
.result-list-thumb.thumb-xlsx,
.result-list-thumb.thumb-pub,
.result-list-thumb.thumb-pptx,
.result-list-thumb.thumb-one,
.result-list-thumb.thumb-vsdx,
.result-list-thumb.thumb-accdb,
.result-list-thumb.thumb-xlsb,
.result-list-thumb.thumb-mso,
.result-list-thumb.thumb-rpmsg,
.result-list-thumb.thumb-asd,
.result-list-thumb.thumb-oft,
.result-list-thumb.thumb-thmx,
.result-list-thumb.thumb-mdb,
.result-list-thumb.thumb-xlsm,
.result-list-thumb.thumb-mpp,
.result-list-thumb.thumb-obi,
.result-list-thumb.thumb-pst,
.result-list-thumb.thumb-snp,
.result-list-thumb.thumb-xsn,
.result-list-thumb.thumb-olm,
.result-list-thumb.thumb-ost,
.result-list-thumb.thumb-vsd,
.result-list-thumb.thumb-dotx,
.result-list-thumb.thumb-laccdb,
.result-list-thumb.thumb-accdr,
.result-list-thumb.thumb-wbk,
.result-list-thumb.thumb-pptm,
.result-list-thumb.thumb-dot,
.result-list-thumb.thumb-ppt,
.result-list-thumb.thumb-xlam,
.result-list-thumb.thumb-onepkg,
.result-list-thumb.thumb-xltx,
.result-list-thumb.thumb-mde,
.result-list-thumb.thumb-docm,
.result-list-thumb.thumb-pip,
.result-list-thumb.thumb-ppsx,
.result-list-thumb.thumb-ppsm,
.result-list-thumb.thumb-accde,
.result-list-thumb.thumb-grv,
.result-list-thumb.thumb-xla,
.result-list-thumb.thumb-slk,
.result-list-thumb.thumb-potx,
.result-list-thumb.thumb-iaf,
.result-list-thumb.thumb-xlt,
.result-list-thumb.thumb-crtx,
.result-list-thumb.thumb-vss,
.result-list-thumb.thumb-xlb,
.result-list-thumb.thumb-xar,
.result-list-thumb.thumb-xlw,
.result-list-thumb.thumb-pps,
.result-list-thumb.thumb-pa,
.result-list-thumb.thumb-oab,
.result-list-thumb.thumb-mpd,
.result-list-thumb.thumb-dotm,
.result-list-thumb.thumb-svd,
.result-list-thumb.thumb-ops,
.result-list-thumb.thumb-pot,
.result-list-thumb.thumb-xlm,
.result-list-thumb.thumb-mpt,
.result-list-thumb.thumb-acl,
.result-list-thumb.thumb-xltm,
.result-list-thumb.thumb-mdt,
.result-list-thumb.thumb-ade,
.result-list-thumb.thumb-xl,
.result-list-thumb.thumb-vst,
.result-list-thumb.thumb-accdc,
.result-list-thumb.thumb-mdw,
.result-list-thumb.thumb-accdt,
.result-list-thumb.thumb-mat,
.result-list-thumb.thumb-vdx,
.result-list-thumb.thumb-xsf,
.result-list-thumb.thumb-xll,
.result-list-thumb.thumb-sldx,
.result-list-thumb.thumb-mda,
.result-list-thumb.thumb-mar,
.result-list-thumb.thumb-ppam,
.result-list-thumb.thumb-accda,
.result-list-thumb.thumb-ppa,
.result-list-thumb.thumb-vsx,
.result-list-thumb.thumb-puz,
.result-list-thumb.thumb-prf,
.result-list-thumb.thumb-maf,
.result-list-thumb.thumb-vtx,
.result-list-thumb.thumb-potm,
.result-list-thumb.thumb-xlc,
.result-list-thumb.thumb-wll,
.result-list-thumb.thumb-accdp,
.result-list-thumb.thumb-mam,
.result-list-thumb.thumb-accdu,
.result-list-thumb.thumb-cnv,
.result-list-thumb.thumb-maw,
.result-list-thumb.thumb-xslb {
  width: auto;
}

.result-list-thumb img {
  max-width: 100%;
  height: auto;
}

.result-list-thumb time,
.result-list-thumb .result-list-more {
  position: absolute;
  z-index: 1;
  display: block;
  color: #ffffff;
}

.result-list-thumb time {
  top: 0;
  left: 0;
  padding: 5px 10px;
  background-color: #313131;
}

.result-list-thumb .result-list-more {
  bottom: 0;
  right: 0;
  padding: 5px;
  background-color: #456f97;
}

.result-list-thumb .result-list-more:after {
  display: inline;
  content: "\00a0\00bb";
}

.result-list-category,
.result-list-adress-block,
.result-list-adress-block *,
.result-list-info,
.result-list-info *,
.result-list-date * {
  font-size: 0.75rem;
}

.result-detail-content .result-list-adress-block,
.result-detail-content .result-list-adress-block * {
  font-size: 1rem;
}

.result-list-adress-block:after {
  display: inline;
  content: ",\00a0";
}

.adress-street + .adress-housenumber:before,
.adress-plz + .adress-city:before {
  display: inline;
  content: "\00a0";
}

.result-list-adress-block:last-child:after {
  display: none;
}

.result-list-category {
  color: #456f97;
}

.result-list-info {
  color: #313131;
}

.result-list-title h2 {
  margin-top: 1rem;
  margin-bottom: 0;
}

.result-list-title a {
  font-size: 1.125rem;
  font-weight: bold;
  color: #456f97;
}

.result-list-teaser {
  padding-bottom: 30px;
}

.result-list-teaser:last-child {
  padding-bottom: 0;
}

.result-detail-additional {
  float: right;
  padding: 15px;
  background-color: #f1f1f1;
}

.result-detail-add-title {
  margin: 0 0 1rem 0;
}

.result-detail-desc {
    font-weight: 600;
}

.immobiliendatenbank .result-detail-desc {
    font-weight: normal;
}

.result-detail-teaser,
.result-detail-teaser ~ .result-detail-desc,
.result-detail-more {
  margin-top: 15px;
}

.result-detail-more {
  display: inline-block;
}

.galleryuebersicht:after {
  display: block;
  clear: both;
  content: "";
}

.diashow {
  margin: 0;
  border-radius: 0;
  border: none;
  text-align: center;
  background-image: none !important;
  width: 29% !important;
}

.diashow:nth-child(3n+2) {
  clear: both;
}

.diashow img {
  width: 100%;
  height: auto;
}

.gallery_text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 1;
  min-height: 100%;
  padding: 15px;
  background-color: #456f97;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s all ease-in-out 0s;
}

.diashow:focus .gallery_text,
.diashow:hover .gallery_text,
.diashow:active .gallery_text {
  opacity: 1;
  visibility: visible;
}

.gallery_text * {
  color: #ffffff;
}

a.result-list-diashow {
    float: left;
    display: block;
    width: 115px;
    height: 115px;
    padding: 5px;
    opacity: 0.75;
}

.bbox-noborder a.result-list-diashow {
    width: 131px;
    height: 131px;
    padding:0;
}

a.result-list-diashow:focus,
a.result-list-diashow:hover,
a.result-list-diashow:active {
  opacity: 1;
}

a.result-list-diashow span {
    display: block;
    width: 105px;
    height: 105px;
    overflow: hidden;
}

.bbox-noborder a.result-list-diashow span {
    width: 121px;
    height: 121px;
}

a.result-list-download {
  display: block;
  margin-top: 1rem;
  min-height: 50px;
  padding: 10px 0 0 50px;
  background: transparent none scroll no-repeat 0;
  font-size: 0.75rem;
}

a.result-list-download:first-child {
  margin-top: 0;
}

#ux-lightbox-hoverNav a {
  transition: none;
}

.menu-cls-btn {
  border: 1px solid #313131;
  border-left: none;
  padding: 2px 14px;
  color: #313131;
  font-weight: bold;
  font-size: 2rem;
  background-color: #ffffff;
}

.dropnavUL > li:last-child .menu-cls-btn {
  left: auto !important;
  right: 100%;
  border-right: none;
  border-left: 1px solid #313131;
}

.x-dlg .x-dlg-dlg-body {
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

#gmap_popup {
  width: auto !important;
}

.form-group input[type="text"],
.form-group input[type="password"],
.form-group input[type="tel"],
.form-group input[type="email"],
.form-group input[type="search"],
.form-group select,
.form-group textarea {
  width: 100%;
}
.w-karte {
  padding: 0 15px;
  border: 1px solid #ccc;
  background-color: rgb(255, 232, 0);
}
.w-karte .captcha-container {
  width: 100% !important;
  border: none !important;
  padding: 0 !important;
}
.w-karte .captcha-container input {
  min-height: 34px;
  width: 100%;
  background: #fff;
  border-radius: 4px;

}

.kt-categorylist {
  margin-bottom: 30px;
  padding: 15px 13px 13px 15px;
  background-color: #456f97;
}

.kt-categorylist:after {
  display: block;
  clear: both;
  content: "";
}

.kt_select_cnt {
  float: left;
  width: 49%;
}

.kt_select_cnt select {
  width: 100%;
}

.kt_select_cnt:nth-child(even) {
  margin-right: 2%;
}

.ktcatlinkalph,
.ktcatlink span {
  display: block;
  width: auto;
  min-width: 28px;
  margin: 0 2px 2px 0;
  border: none;
  color: #456f97;
  background: #ffffff none;
  opacity: 0.5;
}

.ktcatlink {
  min-width: 33%;
  margin: 0;
  padding: 0 2px 2px 0;
  border: none;
  background: transparent none;
}

.ktcatlinkalph.ktcatlinkalphfound,
.ktcatlinkalph:focus,
.ktcatlinkalph:hover,
.ktcatlinkalph:active,
.ktcatlink span {
  opacity: 0.75;
}

.ktcatlink span {
  transition: 0.25s all ease-in-out 0s;
}

.ktcatlinkalph.ktcatlinkalphact,
.ktcatlink:focus span,
.ktcatlink:hover span,
.ktcatlink:active span {
  opacity: 1;
  text-decoration: underline;
}

.gmap-container {
    height:0;
    opacity:0;
    visibility: hidden;
    overflow: hidden;
    -o-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s;
}

.gmap-container.active {
    height:auto;
    opacity:1;
    visibility: visible;
}

.bbw_addr_phone_fax {
  padding: 15px;
}

.bbw_toggle,
.bbw_toggled_div {
  margin-bottom: 5px;
}

.bbw_toggled_div {
  padding: 20px 25px;
}

/* Out-Of-Box Micropages */

body.outofbox a,
body.outofbox a:link,
body.outofbox a:visited,
body.outofbox a:focus,
body.outofbox a:hover,
body.outofbox a:active {
  color: #bc012e;
}

body.outofbox .sfontsize {
  color: #6baf3e !important;
}

body.outofbox a.a_logo img {
  background-color: #bc012e;
}

body.outofbox .head_search {
  margin-top: 30px;
}

body.outofbox .head_wrap_colored_bar {
  display: none;
}

body.outofbox .head_wrap {
  background-color: #6baf3e;
}

body.outofbox .headmenu {
  background-color: #6baf3e;
}

body.outofbox .mainmUL {
  background-color: transparent;
}

body.outofbox .mainmUL > li > a {
  border: none;
  color: #ffffff;
  padding: 0 12px;
}

body.outofbox .mainmUL ul li a {
  color: #313131;
}

body.outofbox .mainmUL > li:focus:after,
body.outofbox .mainmUL > li:hover:after,
body.outofbox .mainmUL > li:active:after,
body.outofbox .mainmUL > li.li_mainma:after,
body.outofbox .asidemUL > li > a:focus:after,
body.outofbox .asidemUL > li > a:hover:after,
body.outofbox .asidemUL > li > a:active:after,
body.outofbox .asidemUL > li.li_asidema > a:after {
  background-color: #313131;
}

body.outofbox .mainmUL .navsub li a:focus,
body.outofbox .mainmUL .navsub li a:hover,
body.outofbox .mainmUL .navsub li a:active,
body.outofbox .mainmUL .navsub li a.mainmsa1 {
  color: #6baf3e;
}

body.outofbox .asidemUL {
  text-align: right;
}

body.outofbox .asidemUL > li {
  float: none;
  display: inline-block;
  width: auto !important; /* added am 16.03.2020 ... */
}

body.outofbox .asidemUL li a {
  display: block;
  text-decoration: none !important;
}

body.outofbox .asidemUL > li > a {
  position: relative;
  height: 55px;
  line-height: 55px;
  margin-left: 30px;
  font-size: 1rem;
  color: #ffffff;
}

body.outofbox .asidemUL > li > a:after {
  position: absolute;
  top: 100%;
  left: 0;
  right: 1px;
  z-index: 2;
  content: "";
  display: block;
  height: 4px;
  margin-top: 1px;
  background-color: transparent;
}

body.outofbox .asidemUL > li:first-child a {
  margin-left: 0;
}

body.outofbox .leftmUL li a {
  color: #313131;
}

body.outofbox .leftmUL li a:focus,
body.outofbox .leftmUL li a:hover,
body.outofbox .leftmUL li a:active,
body.outofbox .leftmUL li a.leftma1 {
  color: #6baf3e;
}

body.outofbox section.spsearchlist:focus,
body.outofbox section.spsearchlist:hover,
body.outofbox section.spsearchlist:active {
  border-color: #6baf3e;
}

body.outofbox .bbox-events.ev-small,
body.outofbox .bbox-wetter-app {
  border-color: #6baf3e;
}

body.outofbox .bbox header {
  background-color: #6baf3e;
}

body.outofbox .bbox .bb-time,
body.outofbox .bb-time {
  background-color: #6baf3e;
}

body.outofbox .article-detail .article-toolbar {
  border-top-color: #6baf3e;
}

body.outofbox .article-detail .article-toolbar .fa {
  color: #6baf3e;
}

body.outofbox .article-detail .article-toolbar .fa:focus,
body.outofbox .article-detail .article-toolbar .fa:hover,
body.outofbox .article-detail .article-toolbar .fa:active {
  color: #ffffff;
  background-color: #6baf3e;
}

body.outofbox .mailmanager {
  border-top-color: #6baf3e;
}

body.outofbox .mailmanager_name {
  color: #6baf3e;
}

body.outofbox .x-date-picker {
  border-color: #6baf3e !important;
}

body.outofbox .x-date-picker .x-date-left,
body.outofbox .x-date-picker .x-date-middle,
body.outofbox .x-date-picker .x-date-right,
body.outofbox .x-date-picker .x-date-bottom {
  background-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-inner > thead th {
  border-bottom-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-events span {
  color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-inner a:hover,
body.outofbox .x-date-picker .x-date-inner .x-date-disabled a:hover {
  background-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-inner a:hover span,
body.outofbox .x-date-picker .x-date-inner .x-date-disabled a:hover span {
  color: #ffffff;
}

body.outofbox .x-date-picker .x-date-inner .x-date-selected a {
  background-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-mp-sel a {
  color: #ffffff;
  background-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-mp-month a:focus,
body.outofbox .x-date-picker .x-date-mp-year a:focus,
body.outofbox .x-date-picker .x-date-mp-month a:hover,
body.outofbox .x-date-picker .x-date-mp-year a:hover,
body.outofbox .x-date-picker .x-date-mp-month a:active,
body.outofbox .x-date-picker .x-date-mp-year a:active {
  color: #ffffff;
  background-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-mp .x-date-mp-btns {
  background-color: #6baf3e;
}

body.outofbox .x-date-picker .x-date-mp .x-date-mp-btns button {
  color: #6baf3e;
}

body.outofbox .eventday {
  color: #6baf3e;
}

body.outofbox .result-list-category {
  color: #6baf3e;
}

body.outofbox .result-list-thumb .result-list-more {
  background-color: #bc012e;
}

body.outofbox .foot_wrap_further {
  padding-top: 30px;
  padding-bottom: 30px;
}

body.outofbox .adress_bottom * {
  color: #ffffff;
}

body.outofbox .outofbox-article a.thumb {
  float: left;
  max-width: 150px;
  margin-right: 20px;
  margin-bottom: 20px;
}

body.outofbox .outofbox-article h2 {
  margin: 0 0 10px;
}

body.outofbox .outofbox-article h2 a {
  font-size: 1.125rem;
  font-weight: bold;
  color: black;
}

body.outofbox .outofbox-article {
  clear: both;
  padding-bottom: 45px;
}

body.outofbox .outofbox-article .more {
  display: inline-block;
  margin-top: 10px;
}

.outofbox-content {
 margin-left: 171px;
}

.outofbox-div {
  margin-left: 171px;
}

body.outofbox .addr-additional a {
  color: white;
}

@media print {
  a[href]:after {
    display: none;
  }

  body > .container-fluid {
    width: 1200px;
  }
}

/*
 * Immo-DB Styles
*/

.adress-street,
.adress-housenumber,
.adress-stadtteil,
.adress-stadtteilzusatz,
.adress-plz,
.adress-city,
.bbox-address {
  display: none;
}

.show-street .bbox-address,
.show-housenumber .bbox-address,
.show-stadtteil .bbox-address,
.show-stadtteilzusatz .bbox-address,
.show-plz .bbox-address,
.show-city .bbox-address {
  display: block;
}

.show-street .adress-street,
.show-housenumber .adress-housenumber,
.show-stadtteil .adress-stadtteil,
.show-stadtteilzusatz .adress-stadtteilzusatz,
.show-plz .adress-plz,
.show-city .adress-city {
  display: inline;
}

.immo-detail-left {
  width: 200px;
  font-weight: bold;
}

.immo-ausstattung-eigenschaften,
.immo-weitere-informationen,
.immodb-availabledateextras,
.immodb-unavailabledateextras,
.immo-energie-heizung {
  display: none;
}

#chint {
  background-color: #eef8cf !important;
}
/*** scrollbars windows ****/
#x-msg-box .x-dlg-bd {
  padding: 5px;
  overflow-y: scroll!important;
  font: normal 13px verdana,tahoma,sans-serif;
  overflow-x: hidden!important;
}
img {
  image-orientation: none;
}